﻿.shape-menu {
    position: absolute;
    background: white;
    padding: 3px;
    color: #666;
    font-weight: bold;
    border: 1px solid #999;
    font-family: sans-serif;
    font-size: 12px;
    box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.3);
    margin-top: -10px;
    margin-left: 10px;
    cursor: pointer;
}

    .shape-menu:hover {
        background: #eee;
    }

.triple-zero-emergency-marker {
    color: white;
    background-color: green;
    /*font-weight: 600;*/
    padding: 1px 3px;
    margin-left: 3px;
    font-size: 85%;
}

#mapshapesControlContainer {
    margin: 10px;
    background-color: white;
    border-radius: 2px;
    overflow: auto;
}

#mapshapesList .list-group-item {
    cursor: pointer;
}

#mapshapesListHeader {
    padding: 10px 20px 12px;
    position: sticky;
    top: 0;
    z-index: 1;
    background-color: white;
}
